body{
    background: #fafffc;
}
.cover{

    /* background: #ffffff;
    padding: 20px 20px; 
    margin: 15px 15px;
    border: 3pt solid rgb(12 65 11 / 45%);
    border-radius: 15px; */
    padding: 30px;
}

.who-we-are{
    margin-top: 20px;
}

.paragraph-m{
    font-size: 18px;
}
.row{
    margin: 0px;
}

.text-justify{
    text-align: justify;
    text-justify: inter-word;
}

hr{
    padding-top: 40px;
    padding-bottom: 40px;
}

.col-6, .col-12{
    margin-bottom: 20px;
}

.map-up{
    display: none;
}
.map-down{
    display: block;
}

/* .cover{
    margin-top: 80px;
}
.row{
    margin-bottom: 80px;
} */

.cover img{
    border-radius: 25px;
}

.cover .img{
    text-align: center;
}

.animate-spin{
    animation-name: spin;
    animation-duration: 1500ms;
    animation-iteration-count: infinite;
    animation-timing-function: linear; 
    display: inline-block;
}

.fa1{
    font-size: 80px;
    padding-bottom: 20px;
    /* font-size: 150px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center; */
}

@keyframes spin {
    from {
        transform:rotate(0deg);
    }
    to {
        transform:rotate(360deg);
    }
}
